@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ---------------------------------
ページTOP 背景画像の高さを変更
 ------------------------------------- */
.l-topTitleArea {
min-height: 30vw;
}
@media screen and (min-width: 768px) and (max-device-width: 1024px) {
.l-topTitleArea {
min-height: 50vw;
}
}
@media screen and (max-width:767px) {
.l-topTitleArea {
min-height: 73vw;
}
}
/* 固定ページのタイトルの文字サイズ */
h1.c-pageTitle {
text-align: center;
font-size:28px;
}
@media screen and (min-width: 768px) and (max-device-width: 1024px) {
h1.c-pageTitle {
font-size:22px;
}	
}
@media screen and (max-width:767px) {
h1.c-pageTitle {
font-size:18px;
}
}
/* 固定ページのサブタイトルの文字サイズ */
.c-pageTitle__subTitle{
display:block;
font-style:normal;
font-size: 16px;
opacity: 0.9;
padding-top:7px;
}
@media screen and (min-width: 768px) and (max-device-width: 1024px) {
.c-pageTitle__subTitle{
font-size: 15px;
}
}
@media screen and (max-width:767px) {
.c-pageTitle__subTitle{
font-size: 14px;
}
}

